#system {}

#system h1 {
	text-indent:-9999px;
	}

#system #contents_main {
	clear:both;
	/* font-size:1.4em; */
	}

#system #contents_main .main_navi {
	background:url(../img/system-h1-bg.png) no-repeat left top;
	height:30px;
	margin:0 0 20px;
	border-bottom:1px solid #0A4BD6;
  }

#system #contents_main .main_navi:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#system #contents_main .main_navi ul {
	margin:0 -2px 0 192px;
	width:782px;
	height:30px;
	}

#system #contents_main .main_navi ul:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#system #contents_main .main_navi ul li {
	float:left;
	width:150px;
	margin:0 2px 0 0;
	}

#system #contents_main .main_navi ul li.main_navi03 {width:210px;}
#system #contents_main .main_navi ul li.main_navi04,
#system #contents_main .main_navi ul li.main_navi05,
#system #contents_main .main_navi ul li.main_navi06 {width:130px;}


#system #contents_main .main_navi ul li a {
	display:block;
	height:30px;
	background-repeat:no-repeat;
	background:url(../img/system-nav01.png);
	text-indent:-9999px;
	}

#system #contents_main .main_navi ul li.main_navi01 a {background-position:0px 0px;}
#system #contents_main .main_navi ul li.main_navi02 a {background-position:-150px 0px;}
#system #contents_main .main_navi ul li.main_navi03 a {background-position:-300px 0px;}
#system #contents_main .main_navi ul li.main_navi04 a {background-position:-510px 0px;}
#system #contents_main .main_navi ul li.main_navi05 a {background-position:-640px 0px;}
#system #contents_main .main_navi ul li.main_navi06 a {background-position:-770px 0px;}

#system #contents_main .main_navi ul li.main_navi01 a:hover {background-position:0px 30px;}
#system #contents_main .main_navi ul li.main_navi02 a:hover {background-position:-150px 30px;}
#system #contents_main .main_navi ul li.main_navi03 a:hover {background-position:-300px 30px;}
#system #contents_main .main_navi ul li.main_navi04 a:hover {background-position:-510px 30px;}
#system #contents_main .main_navi ul li.main_navi05 a:hover {background-position:-640px 30px;}
#system #contents_main .main_navi ul li.main_navi06 a:hover {background-position:-770px 30px;}

#system #contents_main .material .main_navi ul li.main_navi01 a,
#system #contents_main .search .main_navi ul li.main_navi01 a,
#system #contents_main .select_list .main_navi ul li.main_navi01 a,
#system #contents_main .select_kind .main_navi ul li.main_navi01 a {background-position:0px 30px;}

#system #contents_main .material .flow_navi ul li.flow_navi01    {background-position:0px 36px;}
#system #contents_main .search .flow_navi ul li.flow_navi02      {background-position:-127px 36px;}
#system #contents_main .select_list .flow_navi ul li.flow_navi03 {background-position:-264px 36px;}
#system #contents_main .select_kind .flow_navi ul li.flow_navi04 {background-position:-401px 36px;}

#system #contents_main .medicine .main_navi ul li.main_navi02 a,
#system #contents_main .refine .main_navi ul li.main_navi02 a,
#system #contents_main .result .main_navi ul li.main_navi02 a          {background-position:-150px 30px;}

#system #contents_main .medicine .flow_navi_medicine ul li.flow_navi01 {background-position:0px 36px;}
#system #contents_main .refine .flow_navi_medicine ul li.flow_navi02   {background-position:-127px 36px;}
#system #contents_main .result .flow_navi_medicine ul li.flow_navi03   {background-position:-264px 36px;}

#system #contents_main .medicine .main_navi ul li.main_navi02 a {background-position:-150px 30px;}

#system #contents_main .contact .main_navi ul li.main_navi03 a  {background-position:-300px 30px;}

#system #contents_main .member .main_navi ul li.main_navi04 a,
#system #contents_main .member_login .main_navi ul li.main_navi04 a,
#system #contents_main .member_confirm .main_navi ul li.main_navi04 a,
#system #contents_main .member_regist .main_navi ul li.main_navi04 a,
#system #contents_main .member_agreement .main_navi ul li.main_navi04 a {background-position:-510px 30px;}
#system #contents_main .mypage .main_navi ul li.main_navi05 a,
#system #contents_main .mypage_confirm .main_navi ul li.main_navi05 a,
#system #contents_main .mypage_file_download .main_navi ul li.main_navi05 a,
#system #contents_main .mypage_file_list .main_navi ul li.main_navi05 a,
#system #contents_main .mypage_regist .main_navi ul li.main_navi05 a,
#system #contents_main .mypage_unsubscribe .main_navi ul li.main_navi05 a,
#system #contents_main .mypage_unsubscribe_confirm .main_navi ul li.main_navi05 a   {background-position:-640px 30px;}
#system #contents_main .member .flow_navi_member ul li.flow_navi01,
#system #contents_main .member_login .flow_navi_member ul li.flow_navi01   {background-position:0px 36px;}
#system #contents_main .member_agreement .flow_navi_member ul li.flow_navi02  {background-position:-127px 36px;}
#system #contents_main .member_confirm .flow_navi_member ul li.flow_navi03,
#system #contents_main .member_regist .flow_navi_member ul li.flow_navi03  {background-position:-264px 36px;}

#system #contents_main .member .main_navi ul li.main_navi04 a,
#system #contents_main .member_login .main_navi ul li.main_navi04 a,
#system #contents_main .member_confirm .main_navi ul li.main_navi04 a,
#system #contents_main .member_regist .main_navi ul li.main_navi04 a,
#system #contents_main .member_agreement .main_navi ul li.main_navi04 a,
#system #contents_main .mypage .main_navi ul li.main_navi04 a,
#system #contents_main .mypage_confirm .main_navi ul li.main_navi04 a,
#system #contents_main .mypage_file_download .main_navi ul li.main_navi04 a,
#system #contents_main .mypage_file_list .main_navi ul li.main_navi04 a,
#system #contents_main .mypage_regist .main_navi ul li.main_navi04 a,
#system #contents_main .mypage_unsubscribe .main_navi ul li.main_navi04 a,
#system #contents_main .mypage_unsubscribe_confirm .main_navi ul li.main_navi04 a   {background-position:-510px 30px;}




#system #contents_main .flow_navi {
	margin:0 0 20px;
	}

#system #contents_main .flow_navi:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#system #contents_main .flow_navi ul {
	height:36px;
	}

#system #contents_main .flow_navi ul li {
	float:left;
	margin:0 5px 0 0;
	}

/* ↓ 20131125修正ここから*/

#system #contents_main .flow_navi ul li.flow_navi01 {width:124px;}
#system #contents_main .flow_navi ul li.flow_navi02 {width:134px;}
#system #contents_main .flow_navi ul li.flow_navi03 {width:134px;}
#system #contents_main .flow_navi ul li.flow_navi04 {width:125px;}

#system #contents_main .flow_navi ul li a {
	display:block;
	height:36px;
	background-repeat:no-repeat;
	background:url(../img/system-nav02.png);
	text-indent:-9999px;
	}

#system #contents_main .flow_navi ul li {
	display:block;
	height:36px;
	background-repeat:no-repeat;
	background:url(../img/system-nav02.png);
	text-indent:-9999px;
	}

#system #contents_main .flow_navi ul li.flow_navi01 {background-position:0px 0px;}
#system #contents_main .flow_navi ul li.flow_navi02 {background-position:-127px 0px;}
#system #contents_main .flow_navi ul li.flow_navi03 {background-position:-264px 0px;}
#system #contents_main .flow_navi ul li.flow_navi04 {background-position:-400px 0px;}

#system #contents_main .flow_navi ul li.flow_navi01 a {background-position:0px 0px;}
#system #contents_main .flow_navi ul li.flow_navi02 a {background-position:-127px 0px;}
#system #contents_main .flow_navi ul li.flow_navi03 a {background-position:-264px 0px;}
#system #contents_main .flow_navi ul li.flow_navi04 a {background-position:-400px 0px;}

#system #contents_main .material .flow_navi ul li.flow_navi01 a {background-position:0px 36px;}
#system #contents_main .search .flow_navi ul li.flow_navi02 a {background-position:-127px 36px;}
#system #contents_main .select_list .flow_navi ul li.flow_navi03 a {background-position:-264px 36px;}
#system #contents_main .select_kind .flow_navi ul li.flow_navi04 a {background-position:-400px 36px;}

#system #contents_main .flow_navi ul li.flow_navi01 a:hover {background-position:0px 36px;}
#system #contents_main .flow_navi ul li.flow_navi02 a:hover {background-position:-127px 36px;}
#system #contents_main .flow_navi ul li.flow_navi03 a:hover {background-position:-264px 36px;}
#system #contents_main .flow_navi ul li.flow_navi04 a:hover {background-position:-400px 36px;}

/* ↑ 20131125修正ここまで*/



#system #contents_main .flow_navi_medicine {
	margin:0 0 20px;
	}

#system #contents_main .flow_navi_medicine:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#system #contents_main .flow_navi_medicine ul {
	height:36px;
	}

#system #contents_main .flow_navi_medicine ul li {
	float:left;
	margin:0 5px 0 0;
	}

#system #contents_main .flow_navi_medicine ul li.flow_navi01 {width:124px;}
#system #contents_main .flow_navi_medicine ul li.flow_navi02 {width:134px;}
#system #contents_main .flow_navi_medicine ul li.flow_navi03 {width:134px;}

#system #contents_main .flow_navi_medicine ul li {
	display:block;
	height:36px;
	background-repeat:no-repeat;
	background:url(../img/system-nav03.png);
	text-indent:-9999px;
	}

#system #contents_main .flow_navi_medicine ul li.flow_navi01 {background-position:0px 0px;}
#system #contents_main .flow_navi_medicine ul li.flow_navi02 {background-position:-127px 0px;}
#system #contents_main .flow_navi_medicine ul li.flow_navi03 {background-position:-264px 0px;}



#system #contents_main .flow_navi_member {
	margin:0 0 20px;
	}

#system #contents_main .flow_navi_member:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#system #contents_main .flow_navi_member ul {
	height:36px;
	}

#system #contents_main .flow_navi_member ul li {
	float:left;
	margin:0 5px 0 0;
	}

#system #contents_main .flow_navi_member ul li.flow_navi01 {width:124px;}
#system #contents_main .flow_navi_member ul li.flow_navi02 {width:134px;}
#system #contents_main .flow_navi_member ul li.flow_navi03 {width:134px;}

#system #contents_main .flow_navi_member ul li {
	display:block;
	height:36px;
	background-repeat:no-repeat;
	background:url(../img/system-nav04.png);
	text-indent:-9999px;
	}

#system #contents_main .flow_navi_member ul li.flow_navi01 {background-position:0px 0px;}
#system #contents_main .flow_navi_member ul li.flow_navi02 {background-position:-127px 0px;}
#system #contents_main .flow_navi_member ul li.flow_navi03 {background-position:-264px 0px;}


#system #contents_main p {
	margin:0px 0 1.8em;
  }

#system #contents_main table {
	width:100%;
	}

#system #contents_main table {
	margin:0px 0px 50px;
	font-size:0.857em;
	}

#system #contents_main table th {
	padding:2px 10px;
	border:1px solid #A4BFFC;
	background-color:#99CDFF;
	text-align:left
	}

#system #contents_main table td {
	padding:2px 5px;
	border:1px solid #A4BFFC;
	}

#system #contents_main .center {text-align:center;}
#system #contents_main .right  {text-align:right;}

#system #contents_main .separate_navi {
	background-color:#99CDFF;
	}


#system div{
    box-sizing: content-box;
}

#system .flow_navi ul, #system .flow_navi_medicine ul{
    padding-left:0;
}

/*エラー*/
#system .error,
#system #contents_main .error{color:#FF0000;}

/*製品検索～資料請求 インデント*/
#system #contents_main table.matrial_confirm td {padding-top:10px !important;}
#system #contents_main table.matrial_confirm ul {margin:0 0 10px 1em !important;}

/*製品検索に戻るボタン*/
#system #contents_main .btn_back {}

/*ログインページ*/
#system #contents_main .login_form {width:500px;margin:50px auto;}
#system #contents_main .login_form table th {width:100px;}

#system #contents_main .search_info {font-size:0.857em;}

body.print #contents_inner,
body.print #contents_main,
body.print #footer_inner {width:800px; padding:0;}

@media only screen {
button,.button {
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -webkit-transition: background-color 300ms ease-out;
    -moz-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out; }
    button:active,.button:active {
      -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset;
      box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; }
    button.radius,.button.radius {
      -webkit-border-radius: 3px;
      border-radius: 3px; }
    button.round,.button.round {
      -webkit-border-radius: 1000px;
      border-radius: 1000px; } }

.button {
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
	font-family: inherit;
	font-weight: bold;
	line-height: 1;
	position: relative;
	text-decoration: none;
	display: inline-block;
	padding:8px 10px;
	font-size: 1em;
	background-color: #FF9933;
	border-color: #CC6600;
	color: white !important;
	text-decoration:none !important;
	}

button:hover, button:focus,.button:hover,.button:focus {
	background-color:#FFCC33;
	text-decoration:none!important;
		}
button:hover,button:focus,.button:hover,.button:focus {
    color: white;!important
		}



/*--------------------------------------------------------------------------------
情報提供システム レスポンシブ対応 PC表示調整
--------------------------------------------------------------------------------*/
.only-sp { display: none !important;}
@media screen and (max-width: 768px) {
    .only-pc { display: none !important;}
    .only-sp { display: block !important;}
    img.only-sp { display: inline-block !important;}
}


#system #contents_main .menu-table button {
    border: 1px #707070 solid;
    background: #ffffff;
}

#system h1 {
    display: none;
}

#system #contents_main .material .drug-type-table input[type=text] {
    width: 100%;
    max-width: 500px;
}

.table-scroll-wrapper {
    width: 100%;
    max-width: 100%;
    overflow-x: scroll;
}

#system #contents_main .select_kind .select-kind-table textarea {
    width: 100%;
    max-width: 100%;
}


/*--------------------------------------------------------------------------------
情報提供システム スマホ表示
--------------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {


    /* 共通メニュー */
    #system #contents_main .main_navi {
        height: auto;
        background: none;
    }
    #system #contents_main .main_navi ul {
        display: flex;
        flex-wrap: wrap;
        margin-left: 0;
        height: auto;
        max-width: 100%;
    }
    #system #contents_main .main_navi ul li {
        float: none;
    }
    /*
    #system #contents_main .main_navi ul li.main_navi04 {
        width: 90px;
    }
    #system #contents_main .main_navi ul li.main_navi04 a {
        background-position: -530px 0px;
    }
    */

    /* 製品検索～資料請求*/
    #system #contents_main .material .drug-type-table th,
    #system #contents_main .material .drug-type-table td,
    #system #contents_main .select_kind .select-kind-table th,
    #system #contents_main .select_kind .select-kind-table td
    {
        display: block;
        width: 100%;
    }
    #system #contents_main .select_kind .select-kind-table .th {
        font-weight: bold;
    }

    /* 製品選択型差額計算 */
    #system #contents_main .refine .refine-table,
    #system #contents_main .refine .refine-select-table {
        min-width: 600px;
    }


    /* マイページ */
    #system #contents_main .member .login-wrapper-table > tbody > tr > td{
        display: block;
        width: 100%;
    }
    #system #contents_main .member .login-table input[type=text],
    #system #contents_main .member .login-table input[type=password]{
        width: 100%;
        max-width: 100%;
    }

    input[type="submit"] {
      -webkit-appearance: none;
      background-color: #ffffff;
      color: #000000;
    }

}
